Login  •  Register


The time is now: Thu Dec 05, 2019 4:50 pm

Emaculation wiki  •  Delete all board cookies



Post new topic  Reply to topic Page 1 of 1 [ 3 posts ]
Print view Previous topic  |  Next topic
Author Message
PostPosted: Wed Jul 21, 2004 12:19 am 
Offline
Space Cadet

Joined: Tue Jul 20, 2004 11:40 pm
Posts: 2
I'm trying to install SheepShaver onto Linux RedHat 9 in VMware workstation 4.5 When i run the rpm linux tells me that i need libreadline.so.4.3 , so i managed to find and download. however when i try to install it linux says that i already have the lib. Any suggestions? If i need a special version of the lib could you possible provide a link.

thnx,
ninjis


Top
 Profile  
Reply with quote Post a reply  
 Post subject:
PostPosted: Fri Jul 23, 2004 9:52 pm 
Offline
Student Driver

Joined: Fri Jul 23, 2004 9:44 pm
Posts: 19
You could always tell rpm to ignore the dependency (add --nodeps) if you're sure you have readline. FYI my stock RH9 installation does have it...


Top
 Profile  
Reply with quote Post a reply  
 Post subject:
PostPosted: Sun Jul 25, 2004 6:54 am 
Offline
Forum All-Star
User avatar

Joined: Thu Jul 22, 2004 9:02 am
Posts: 1053
Location: Israel
you could also compile sheepshaver yourself, and if you can compile it, that means you DO have the libraries.


Top
 Profile  
Reply with quote Post a reply  
Display posts from previous:  Sort by  
Post new topic  Reply to topic Page 1 of 1 [ 3 posts ]


Who is online

Users browsing this forum: No registered users and 11 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
 

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group